{
  "name": "m152-gallery",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build && next export",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@mdi/js": "^6.7.96",
    "@mdi/react": "^1.6.0",
    "@types/video.js": "^7.3.40",
    "js-file-download": "^0.4.12",
    "next": "12.1.6",
    "react": "18.1.0",
    "react-dom": "18.1.0",
    "react-native-video": "^5.2.0",
    "sass": "^1.51.0",
    "videojs-contrib-dash": "^5.1.1",
    "vimond-replay": "^3.3.1"
  },
  "devDependencies": {
    "@types/node": "17.0.32",
    "@types/react": "18.0.9",
    "@types/react-dom": "18.0.3",
    "@types/react-native-video": "^5.0.13",
    "eslint": "8.15.0",
    "eslint-config-next": "12.1.6",
    "typescript": "4.6.4",
    "video.js": "^7.19.2"
  }
}
